
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17553

[BCR1098][iOS][Transfer to vCard] Delete Confirm Screen

06 September 2023 06:35 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 06 September 2023

Priority: Low Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Issue:

At Fav list, when click fav list beside Delete icon, Delete Confirmation screen prompt out

Expected:

When click Delete icon only will prompt out Delete Confirmation screen

History

#1 - 07 September 2023 12:37 PM - Rafly Prayogos

- File WhatsApp Video 2023-09-07 at 11.21.43.mp4 added

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

- Estimated time set to 1.00

SIT -> https://i.diawi.com/f9a8yQ

#2 - 14 September 2023 04:42 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

WhatsApp Video 2023-09-06 at 6.23.08 PM.mp4 1.18 MB06 September 2023 Nor Khairun Aqila Jesmen

WhatsApp Video 2023-09-07 at 11.21.43.mp4 1.48 MB07 September 2023 Rafly Prayogos
